<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.4096
Name: Safety Equipment Used Observation
Description: Safety Equipment Used Observation
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.4096-2017-02-01T000000">
   <title>Safety Equipment Used Observation</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4096
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]
Item: (SafetyEquipmentUsedObservation)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4096
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]
Item: (SafetyEquipmentUsedObservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]"
         id="d119e3800-false-d37901e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="string(@classCode)=('OBS')">(SafetyEquipmentUsedObservation): Der Wert von @classCode MUSS 'OBS' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="string(@moodCode)=('EVN')">(SafetyEquipmentUsedObservation): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4096'])&gt;=1">(SafetyEquipmentUsedObservation): Element hl7:templateId[@root='1.2.276.0.76.10.4096'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4096'])&lt;=1">(SafetyEquipmentUsedObservation): Element hl7:templateId[@root='1.2.276.0.76.10.4096'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="count(hl7:code[(@code='67499-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)])&gt;=1">(SafetyEquipmentUsedObservation): Element hl7:code[(@code='67499-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="count(hl7:code[(@code='67499-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)])&lt;=1">(SafetyEquipmentUsedObservation): Element hl7:code[(@code='67499-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="count(hl7:statusCode[@code='completed'][not(@nullFlavor)])&gt;=1">(SafetyEquipmentUsedObservation): Element hl7:statusCode[@code='completed'][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="count(hl7:statusCode[@code='completed'][not(@nullFlavor)])&lt;=1">(SafetyEquipmentUsedObservation): Element hl7:statusCode[@code='completed'][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="count(hl7:value)&gt;=1">(SafetyEquipmentUsedObservation): Element hl7:value ist required [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="count(hl7:value)&lt;=1">(SafetyEquipmentUsedObservation): Element hl7:value kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4096
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]/hl7:templateId[@root='1.2.276.0.76.10.4096']
Item: (SafetyEquipmentUsedObservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]/hl7:templateId[@root='1.2.276.0.76.10.4096']"
         id="d119e3806-false-d37967e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="string(@root)=('1.2.276.0.76.10.4096')">(SafetyEquipmentUsedObservation): Der Wert von @root MUSS '1.2.276.0.76.10.4096' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4096
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]/hl7:code[(@code='67499-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]
Item: (SafetyEquipmentUsedObservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]/hl7:code[(@code='67499-4' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]"
         id="d119e3811-false-d37981e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="@nullFlavor or (@code='67499-4' and @codeSystem='2.16.840.1.113883.6.1')">(SafetyEquipmentUsedObservation): Der Elementinhalt MUSS einer von 'code '67499-4' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4096
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]/hl7:statusCode[@code='completed'][not(@nullFlavor)]
Item: (SafetyEquipmentUsedObservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]/hl7:statusCode[@code='completed'][not(@nullFlavor)]"
         id="d119e3816-false-d37998e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="@nullFlavor or (@code='completed')">(SafetyEquipmentUsedObservation): Der Elementinhalt MUSS einer von 'code 'completed'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4096
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]/hl7:value
Item: (SafetyEquipmentUsedObservation)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4096']]/hl7:value"
         id="d119e3822-false-d38015e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4096-2017-02-01T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='BL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(SafetyEquipmentUsedObservation): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:BL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="BL"/>
   </rule>
</pattern>
