<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.276.0.76.10.4098
Name: Alarmierungszeit Rettungsmittel
Description: Transportation Dispatch Date Time Observation
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.276.0.76.10.4098-2017-02-09T000000">
   <title>Alarmierungszeit Rettungsmittel</title>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4098
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]
Item: (AlarmierungszeitRettungsmittel)
-->

   <!--
Template derived rules for ID: 1.2.276.0.76.10.4098
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]
Item: (AlarmierungszeitRettungsmittel)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]"
         id="d119e4002-false-d38638e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="string(@classCode)=('OBS')">(AlarmierungszeitRettungsmittel): Der Wert von @classCode MUSS 'OBS' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="string(@moodCode)=('EVN')">(AlarmierungszeitRettungsmittel): Der Wert von @moodCode MUSS 'EVN' sein.</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4163'])&gt;=1">(AlarmierungszeitRettungsmittel): Element hl7:templateId[@root='1.2.276.0.76.10.4163'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="count(hl7:templateId[@root='1.2.276.0.76.10.4163'])&lt;=1">(AlarmierungszeitRettungsmittel): Element hl7:templateId[@root='1.2.276.0.76.10.4163'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="count(hl7:code[(@code='69471-1' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)])&gt;=1">(AlarmierungszeitRettungsmittel): Element hl7:code[(@code='69471-1' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="count(hl7:code[(@code='69471-1' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)])&lt;=1">(AlarmierungszeitRettungsmittel): Element hl7:code[(@code='69471-1' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="count(hl7:text)&lt;=1">(AlarmierungszeitRettungsmittel): Element hl7:text kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="count(hl7:value)&gt;=1">(AlarmierungszeitRettungsmittel): Element hl7:value ist required [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="count(hl7:value)&lt;=1">(AlarmierungszeitRettungsmittel): Element hl7:value kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4098
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]/hl7:templateId[@root='1.2.276.0.76.10.4163']
Item: (AlarmierungszeitRettungsmittel)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]/hl7:templateId[@root='1.2.276.0.76.10.4163']"
         id="d119e4008-false-d38701e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="string(@root)=('1.2.276.0.76.10.4163')">(AlarmierungszeitRettungsmittel): Der Wert von @root MUSS '1.2.276.0.76.10.4163' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4098
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]/hl7:code[(@code='69471-1' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]
Item: (AlarmierungszeitRettungsmittel)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]/hl7:code[(@code='69471-1' and @codeSystem='2.16.840.1.113883.6.1')][not(@nullFlavor)]"
         id="d119e4013-false-d38715e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="@nullFlavor or (@code='69471-1' and @codeSystem='2.16.840.1.113883.6.1')">(AlarmierungszeitRettungsmittel): Der Elementinhalt MUSS einer von 'code '69471-1' codeSystem '2.16.840.1.113883.6.1'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4098
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]/hl7:text
Item: (AlarmierungszeitRettungsmittel)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]/hl7:text"
         id="d119e4018-false-d38732e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ED' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AlarmierungszeitRettungsmittel): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ED" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ED"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="count(hl7:reference)&gt;=1">(AlarmierungszeitRettungsmittel): Element hl7:reference ist required [min 1x].</assert>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="count(hl7:reference)&lt;=1">(AlarmierungszeitRettungsmittel): Element hl7:reference kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4098
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]/hl7:text/hl7:reference
Item: (AlarmierungszeitRettungsmittel)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]/hl7:text/hl7:reference"
         id="d119e4023-false-d38758e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AlarmierungszeitRettungsmittel): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.276.0.76.10.4098
Context: *[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]/hl7:value
Item: (AlarmierungszeitRettungsmittel)
-->

   <rule context="*[hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]]/hl7:observation[hl7:templateId[@root='1.2.276.0.76.10.4163']]/hl7:value"
         id="d119e4027-false-d38772e0">
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AlarmierungszeitRettungsmittel): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TS"/>
      <assert role="error"
              see="http://aktin.art-decor.org/aktin-html-20170503T145117/tmp-1.2.276.0.76.10.4098-2017-02-09T000000.html"
              test="not(*)">(AlarmierungszeitRettungsmittel): <value-of select="local-name()"/> with datatype TS, SHOULD NOT have child elements.</assert>
   </rule>
</pattern>
